package cnrg.itx.ds;

/**
 * This class represents a record-already-exists exception thrown by the directory service.
 */
public class RecordAlreadyExistsException extends DirectoryServiceException
{	
	/**
	 * Constructor
	 * @param msg string explaining the cause of exception
	 */
	public RecordAlreadyExistsException(String msg){
		super(msg);
	}
}
